<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
  </style>
</head>
<body>

  <div class="chip">
    <div class="content">
      <span>Basic Chip</span>
    </div>
  </div>


  <div class="chip">
    <div class="content">
      <div class="avatar">
          <div class="content">
            <img src="icons/avatar.png"/>
          </div>
        </div>
      <span>Chip with avatar</span>
    </div>
  </div>
  
  <script src="../nuiverse.min.js"></script>
</body>
</html>